{
	"format_version": "1.20.80",
	"minecraft:item": {
		"description": {
			"identifier": "v360:canned_rabbit",
			"menu_category": {
				"category": "equipment",
				"group": "itemGroup.name.miscFood"
			}
		},
		"components": {
			"minecraft:icon": "can",
			"minecraft:food": {
				"nutrition": 6,
				"can_always_eat": false,
				"saturation_modifier": 0.5,
				"using_converts_to": "v360:can"
			},
			"minecraft:use_animation": "eat",
			"minecraft:use_modifiers": {
				"movement_modifier": 0.3,
				"use_duration": 1.6
			}
		}
	}
}